.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: #ffffff;
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(255,255,255,.5);
}

.navbar-light .navbar-brand {
    color: #ffffff;
}

.dropdown-menu {
    
    color: #ffffff;    
    background-color: #861830;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: .25rem;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #861830;
}

.dropdown-item:focus, .dropdown-item{
    color: rgba(255,255,255,.5);
    text-decoration: none;
    background-color: #861830;
}

.navbar-light .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(255,255,255,.1);
}

.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(236, 235, 235, 0.9);
}

.navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.navbar-light .navbar-toggler-icon {
    background-image: url(data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://ww…p='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E);
}
